format_version: '2.0'
input_files: 'geo1-ll2_unwindbound2.c'
properties:
  - property_file: ../properties/no-overflow.prp
    expected_verdict: false
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: ILP32
